Subject: previously sent postcript file

From: "Marc Snir" <[email-masked]>
Date: Sat, 28 Nov 92 18:32:55 EST

Contains an outline I want to use for discussing issues in the poin-to-point
subcommittee.  I send it to the entire committee since it touches many
issues related to collective communication and formal definitions.

If somebody cannot print postscript and prefers latex, pls let me know.